@charset "utf-8";
@import url("common.css");

.cntv_topbar .main{ width:auto;}
.cntv_topbar .sub{ width:auto; height:auto; background:#fff}
.cntv_topbar .subbg{ background:none}
#page_bottom{ margin-top:10px;}
#page_bottom .cntv_footer .bottom_link{ font-size:12px; padding:0;}

body{ background:#fffcee none; margin-top:0;}
.bg_top_h_tile{ background-image:url(); background-repeat:repeat-x;}
.bg_top_owner{ background-image:url(img/bg_8788_130724.jpg); background-position:50% 0; background-repeat:no-repeat;}
.lt86 .banner{ background-color:transparent; background-image:url(img/bg_8788_130724.jpg); height:324px;}

/*#nav_box_lt31{ background-color:transparent; background:transparent url(img/bg_121226_6600.jpg) no-repeat 50% -258px; color:#fff; font-family:"宋体"; height:54px; line-height:54px; margin:0 auto; width:960px;}
#nav_box_lt31 #nav_lt31{ color:#fff;}
#nav_box_lt31 #nav_lt31 a{ color:#fff; display:inline-block; padding:0 10px;}
#nav_box_lt31 #nav_lt31 a.cur{ color:#fff;}
#nav_box_lt31 #nav_lt31 a:hover{ color:#fff;}*/

.md{ border-width:0;}
.md .md_hd{ background:#fffcee none;  background-repeat:no-repeat; background-position:right 0; border-width:0; border-bottom-width:0px; height:30px; line-height:26px; border-bottom:2px solid #c80000; padding:0;}
.md .md_hd .mh_title{background:url(img/md_hd_title_8788_130724.jpg) no-repeat 1px 9px; color:#c60000; font-family:"微软雅黑"; font-size:18px; font-weight:bold; margin-left:0; padding-left:16px;}
.md .md_hd .mh_option{ font-family:"宋体"; font-weight:normal; line-height:30px;margin-top:0px;}
.md .md_hd .mh_option a{ color:#000000;}
.md .md_bd{ background:#fffcee }

.md .tbox_01 p{ color:#333; font-family:"宋体"; font-size:12px; line-height:21px; text-indent:2em;}
.md .tbox_01 p a{ color:#333;}

.title_list .title_list_box .ul_title_list li{ background:url(img/dot_8788_130724.gif) no-repeat left 10px; padding-left:8px; line-height:24px;}

.dangqzlxZ8788_ind01{ clear:both;zoom:1; background:url(img/dangqzlxZ8788_ind01_bg_130724.jpg) repeat-x left 0;}
.dangqzlxZ8788_ind01 .ind_bd{ clear:both;zoom:1; padding:26px 42px 26px;background:url(img/dangqzlxZ8788_ind01_bg_130724.jpg) repeat-x left bottom}

.dangqzlxZ8788_ind01 .image_page_view{position:relative}
.dangqzlxZ8788_ind01 .image_page_view a.previous,
.dangqzlxZ8788_ind01  .image_page_view a.next{width:34px;height:54px;text-indent:-9999px;position:absolute;top:39px!important;left:-76px!important;background:url(img/previous.gif) no-repeat left top}
.dangqzlxZ8788_ind01 .image_page_view a.next{left:918px!important;right:0!important;background-image:url(img/next.gif)}
.dangqzlxZ8788_ind01 .image_page_view a.previous:hover{background-image:url(img/previous_hover.gif)}
.dangqzlxZ8788_ind01 .image_page_view a.next:hover{background-image:url(img/next.gif)}
.dangqzlxZ8788_ind01 .image_page_view a.p_off:hover{background-image:url(img/previous.gif);cursor:default}
.dangqzlxZ8788_ind01 .image_page_view a.n_off:hover{background-image:url(img/next.gif);cursor:default}

.dangqzlxZ8788_ind01 .image_list_box{clear:both;}
.dangqzlxZ8788_ind01 .image_list_box ul{clear:both;margin-right:-16px;zoom:1;}
.dangqzlxZ8788_ind01 .image_list_box ul li{float:left;margin:0 41px 0px 0; width:185px;}
.dangqzlxZ8788_ind01 .image_list_box ul li .image{text-align:center;}

.dangqzlxZ8788_con01{ clear:both;zoom:1}
.dangqzlxZ8788_con01 .list_box_lt{ clear:both;zoom:1}
.dangqzlxZ8788_con01 .list_box_lt ul{ zoom:1; margin-right:-60px;}
.dangqzlxZ8788_con01 .list_box_lt ul li{ float:left; width:32%;background:url(img/dot_8788_130724.gif) no-repeat left 10px; font-size:14px; padding-left:8px; line-height:24px;}

#page_bottom_8788{ clear:both;zoom:1; background:url(img/page_bottom_8788_bg_130724.jpg) repeat-x left 0 #c1100f; margin-top:10px;}
#page_bottom_8788 .footer{ width:325px; margin:0 auto;font-family:"宋体";font-size:12px; padding:12px 0}
#page_bottom_8788 .footer p{ line-height:20px; color:#fff}

